1. Foren
  2. Kommentare
  3. Security
  4. Alle Kommentare zum Artikel
  5. › GnuTLS: Fehlerhafte Zertifikate…

Weiss jmd welche Pakete genau betroffen sind?

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Thema

Neues Thema Ansicht wechseln


  1. Weiss jmd welche Pakete genau betroffen sind?

    Autor: pu_king81 06.03.14 - 07:18

    Also ich habe hier z.B.:
    - gnutls-bin
    - libgnutls* (viele verschiedene Pakete)
    - libcurl3-gnutls
    - etc. pp.

    Am ehesten betroffen ist wohl libgnutls2X_2.XX.XX. Aber wie wird die nun gepacht?

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Product Owner (m/w/d) Digitale Plattform
    EPLAN GmbH & Co. KG, Langenfeld
  2. Softwareentwickler Embedded Java (m/w/d)
    VIVAVIS AG, Ettlingen, Homeoffice
  3. Full Stack Web- und App-Entwickler (m/w/d)
    ALLGUTH GmbH, Gräfelfing bei München
  4. Fullstack Software Engineer (m/w/d)
    Atruvia AG, München

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. (u. a. Command & Conquer Remastered Collection für 9,99€, Need for Speed Hot Pursuit Remastered...
  2. (u. a. Borderlands 3 Ultimate Edition für 45,99€, Mafia: Definitive Edition für 22,99€, PGA...
  3. Teilnahmeschluss 28.09., 19 Uhr


Haben wir etwas übersehen?

E-Mail an news@golem.de